{
  "variables": {
    "theme_color": "#D1351C",
    "email_signature": "Ce service de mise en relation avec votre collectivit\u00e9 vous est propos\u00e9 par le D\u00e9partement des Hautes-Alpes.",
    "global_title": "Compte usager",
    "css_variant": "hautes-alpes",
    "no_extra_js": "True",
    "theme": "hautes-alpes",
    "default_from_email": "ne-pas-repondre@hautes-alpes.fr"
  }
}
